dtemacs(1)

NAME
dtemacs - contact Emacs with gnuclient, starting Emacs if no answer.

SYNOPSIS
dtemacs

DESCRIPTION
dtemacs tries to contact Emacs with gnuclient, starting Emacs if no answer. Pass all options to gnuclient. This version is standalone and doesn't need any fancy elisp.

BUGS

dtemacs will not work (or behave unpredicably) if your .emacs startup file calls the function gnuserv-start.

SEE ALSO
emacs(1), gnuserv(1).

AUTHOR

This manual page was written by Benjamin Drieu <benj@@debian.org> for the Debian system (but may be used by others). It is placed under public domain.